Appearance
Sub Organization W/L (incl. Report Summary Player)
GET
/api/reports/organizationWin/Loss report grouped by child organisation. Pass playerOnly=true to get the Report Summary Player view (player rows only). Pass providerOnly=true for the Provider summary. Time range is filtered via the createdAt JSON query parameter, e.g. createdAt={"gte":"2026-04-01T00:00:00Z","lte":"2026-04-30T23:59:59Z"}.
Authorizations
Parameters
Query Parameters
currency*
Typestring
RequiredcreatedAt
Typestring
orgIds
Typestring
publisherIds
Typestring
playerOnly
Typeboolean
providerOnly
Typeboolean
playerAll
Typeboolean
Responses
Win/Loss report
JSON
{
"data": {
},
"status": null,
"timeStamp": "string"
}
Samples
cURL
curl -X GET https://api-game.kkapi.co/api/reports/organizationJavaScript
fetch("https://api-game.kkapi.co/api/reports/organization")
.then(response => response.json())
.then(data => console.log(data));PHP
file_get_contents("https://api-game.kkapi.co/api/reports/organization");Python
import requests
response = requests.get("https://api-game.kkapi.co/api/reports/organization")
print(response.json())